Subject: I-D Action:draft-ietf-dnsop-dnssec-dps-framework-03.txt

From: [email-masked]
Date: Mon, 08 Nov 2010 23:15:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Domain Name System Operations Working Group of the IETF.

	Title           : DNSSEC Policy & Practice Statement Framework
	Author(s)       : F. Ljunggren, et al.
	Filename        : draft-ietf-dnsop-dnssec-dps-framework-03.txt
	Pages           : 28
	Date            : 2010-11-08

This document presents a framework to assist writers of DNSSEC Policy
and Practice Statements such as Domain Managers and Zone Operators on
both the top-level and secondary level, who is managing and operating
a DNS zone with Security Extensions (DNSSEC) implemented.

In particular, the framework provides a comprehensive list of topics
that should be considered for inclusion into a DNSSEC Policy
definition and Practice Statement.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dnsop-dnssec-dps-framework-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.